Admin uphold dispute
curl --request POST \
--url https://api.example.com/order/disputes/{disputeID}/uphold \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"resolution_note": "<string>"
}
'import requests
url = "https://api.example.com/order/disputes/{disputeID}/uphold"
payload = { "resolution_note": "<string>" }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({resolution_note: '<string>'})
};
fetch('https://api.example.com/order/disputes/{disputeID}/uphold', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"accountID": "<string>",
"dateCreated": "<string>",
"dateResolved": "<string>",
"id": "<string>",
"reason": "<string>",
"refundID": "<string>",
"resolutionNote": "<string>",
"resolvedByID": "<string>",
"resources": [
{
"checksum": "<string>",
"id": "<string>",
"mime": "<string>",
"size": 123,
"url": "<string>"
}
]
},
"error": {
"code": "<string>",
"http_status": 123,
"message": "<string>"
}
}{
"data": "<unknown>",
"error": {
"code": "<string>",
"http_status": 123,
"message": "<string>"
}
}{
"data": "<unknown>",
"error": {
"code": "<string>",
"http_status": 123,
"message": "<string>"
}
}order
Admin uphold dispute
POST
/
order
/
disputes
/
{disputeID}
/
uphold
Admin uphold dispute
Authorizations
JWT access token. Format: "Bearer <token>".
Path Parameters
Dispute ID (UUID)
Body
application/json
Resolution payload
Required string length:
1 - 2000⌘I